RubyGems Navigation menu

requires_approval 1.0.16

Gem to handle versioning and things that require approval

Versões:

  1. 1.0.16 - March 23, 2015 (16 KB)
  2. 1.0.15 - March 23, 2015 (16 KB)
  3. 1.0.14 - March 23, 2015 (16 KB)
  4. 1.0.13 - March 23, 2015 (16 KB)
  5. 1.0.11 - July 30, 2014 (17 KB)
Mostrar todas as versões (17)

Donos:

Autores:

  • Dan Langevin

SHA 256 checksum:

3aa27fbfc6302aa6d2cd38d823c692419990de47d1d1f57c17789e5eae6dca98

Total de downloads 36.931

Desta versão 2.972

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: